Loading...
Searching...
No Matches
NumericTraits2.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicSL/Complex.h>`

Go to the source code of this file.

## Classes

class | casacore::NumericTraits< Float >
| More...
class | casacore::NumericTraits< Double >
| A specialisation for T=Double of the NumericTraits class. More...
class | casacore::NumericTraits< Complex >
| A specialisation for T=Complex of the NumericTraits class. More...
class | casacore::NumericTraits< DComplex >
| A specialisation for T=DComplex of the NumericTraits class. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines